{
  "verseBefore": "Vii Lôôk hnoq dơơp pajêêk apok ku Kadraq tol varii muuyq trôôk dong yuôôl ji leh manưưl ahnuuy,\"",
  "verseAfter": "Vii Lôôk hnoq dơơp pajêêk apok ku Kadraq tol varii muuyq trôôk dong yuôôl ji leh manưưn ahnuuy,\"",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 9,
  "activeVerse": 28,
  "modifiedTimestamp": "2021-10-20T03:04:19.609Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 9,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
